/**************************
RESET to ensure user agent padding and 
margin on elements do not affect layout.

Note this reset is not appropriate for
production websites.
***************************/

* {margin: 0; padding: 0;}

body {
	font-family: Arial;
	color:#333;
	background-color: #E2E2E2;
}

main {
	width: 1000px;
	padding: 20px;
	display: block; /*for ie 11 & 10*/
	background: #fff;
	margin: auto;
}

header {
	padding: 50px 0;
	background-color: azure;
	text-align: center;
}

p, h2 {
	margin-bottom: 1em;
}

footer{
	background-color: azure;
	padding: 50px;
	text-align: center;
}

section {
	display: flex;
	justify-content: space-between;
	background-color: aqua;
}


#one {
	display: flex;
	justify-content: space-between;
	background-color: aqua;
}
#one article {
	background-color: bisque;
	width: 31.5%;
}

#one article:nth-child(2) {
	background-color: beige;
}

#two {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #D5D5D5;
	padding: 20px;
}
#two h2 {
	flex: 100%;
	text-align: center;
}
#two article {
	width: 48%;
}
/***Nav styles***/

nav {
background-color: cadetblue;
}

nav ul {
	list-style-type: none;
	display: flex;
}

li:last-of-type {
	margin-left:auto;
}

li form {
	padding: 5px 0px;
}

input {
	padding: 5px;
	margin-right: 5px;
}

nav ul li a{
	display: block;
	text-align: center;
	padding: 10px;
	border-left: 2px solid #666;
	background-color: coral;

}

nav ul li:first-of-type a {
	border: none;
}